.section {
  margin-bottom: 10px;
  border-radius: 8px;
  background: white;
}

.section-header {
  position: relative;
  padding: 0 136px 0 37px;
  line-height: 70px;
  /*border-bottom: 1px solid #e8e8e8;*/
}

.section-title .title {
  font-size: 16px;
  color: #666666;
}

.section-title .small {
  margin-left: 26px;
  color: #959595;
}

.section-header-right {
  position: absolute;
  top: 0px;
  right: 0;
  height: 70px;
}

.save-button {
  width: 224px;
  margin-right: 20px;
}

.form {
  padding: 10px 0 30px;
}
.avatar-uploader .el-upload {
  border: 1px dashed #d9d9d9;
  border-radius: 6px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.avatar-uploader .el-upload:hover {
  border-color: #409eff;
}

.avatar-uploader-icon {
  width: 110px;
  height: 110px;
  line-height: 110px;
  text-align: center;
  font-size: 28px;
  color: #8c939d;
}

.avatar {
  width: 110px;
  height: 110px;
  border-radius: 50%;
}

.text-input {
  width: 440px;
}

.tip {
  margin-left: 36px;
  color: #959595;
}

.account {
  padding-bottom: 30px;
}

.account-item {
  margin: 35px 0 0 62px;
}

.account-info {
  display: inline-block;
  vertical-align: middle;
  width: 80px;
  margin-right: 233px;
  font-size: 14px;
}

.status {
  color: #858585;
}

.el-tag + .el-tag {
  margin-left: 20px;
}

.add-tag {
  margin-left: 20px;
}

/*password dialog*/
.dialog-password {
  border-radius: 10px;
  width: 527px;
  height: 462px;
}

.dialog-password-title {
  font-size: 16px;
  color: #666666;
}

.password-tip {
  text-align: center;
}

.password-tip p {
  font-size: 14px;
  color: #9d9b9b;
  margin-bottom: 10px;
}

.dialog-password-content {
  padding: 0;
}

.dialog-password .password-label {
  margin: 0 10px 10px 0;
}

.dialog-password .el-form-item {
  text-align: center;
}

.dialog-password .el-form-item__content {
  margin-left: 0 !important;
}

.dialog-password .el-input {
  width: 357px;
  height: 42px;
}

.dialog-password input {
  background-color: #fff;
}

.dialog-password-footer {
  padding-top: 0;
}

.dialog-password-footer button {
  background-color: #009EFF;
  border-radius: 6px;
  font-size: 16px;
  color: #ffffff;
  width: 136px;
  height: 37px;
  margin-bottom: 23px;
}

/*mobile dialog*/
.dialog-password.dialog-mobile {
  border-radius: 10px;
  width: 527px;
  height: 429px;
}

.dialog-password .mobile-code-input.el-input {
  width: 240px;
}

.el-step__icon {
  width: 45px;
  height: 45px;
}

.el-step.is-center .el-step__line {
  top: 21px;
  left: 70%;
  width: 60%;
}

.el-step__icon-inner {
  font-size: 11px;
}

.el-step__head.is-finish {
  border-color: #ffcc2b;
}

.el-step__title.is-finish {
  font-size: 14px;
  color: #ffcc2b;
  border-color: #ffcc2b;
}

.el-step__head.is-finish .el-step__icon.is-text {
  color: #ffffff;
  background-color: #ffcc2b;
}

.el-step__head.is-process {
  border-color: #999999;
}

.el-step__title.is-process {
  font-size: 14px;
  color: #999999;
  border-color: #999999;
}

.el-step__head.is-process .el-step__icon.is-text {
  color: #ffffff;
  background-color: #999999;
}

.steps-mobile {
  margin-bottom: 25px;
}

/*修改头像弹框*/
.mask-avatar {
  position: absolute;
  width: 520px;
  height: 450px;
  background: #edfdff;
  border-radius: 20px;
  margin-top: 30px;
  margin-left: 60px;
  top: 50%;
  left: 50%;
  border-radius: 36px;
  overflow: hidden;
  transform: translate(-50%, -50%);
  border: 6px solid #009FFF;
}

.mask-avatar .title {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  left: 0;
  width: 166px;
  height: 40px;
  margin: auto;
  line-height: 35px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  color: white;
  background: url("/static/home/images/sign_title.png") center / cover no-repeat;
}

.mask-avatar .avatar-content{
  margin-top: 60px;
}
.mask-avatar .avatar-content .avatar-content-left{
  margin-top: 20px;
  padding: 10px;
  width: 160px;
  height: 300px;
  text-align: center;
  border-right: 2px solid #C3E8FF;
}
.avatar-content-left .avatar{
  margin: auto;
}

.avatar-content-left .avatar-upload{
  margin-top: 20px;
}

.avatar-content-left .avatar-desc{
  margin-top: 20px;
  color: #ACACAC;
  font-size: 12px;
}

.avatar-content-left .avatar-btn{
  height: 40px;
  line-height: 40px;
  border: 1px solid #009FFF;
  color: #009FFF;
  background: #EDFDFF;
  border-radius: 20px;
  width: 115px;
  margin-top: 20px;
}
.avatar-content .avatar {
  border-radius: 50%;
}
.avatar-content .avatar-content-right{
  width: 320px;
  height: 320px;
  margin-left: 10px;
  text-align: center;
}

.avatar-content-right .avatar-list{
  width: 340px;
  height: 295px;
  overflow-y: auto;
  scrollbar-color: transparent transparent;
  scrollbar-track-color: transparent;
  -ms-scrollbar-track-color: transparent;
}

.avatar-content-right .avatar-list::-webkit-scrollbar {
  width: 15px;
}
/*<!-- 针对谷歌修改 滚动条的 下面 的 样式-->*/
.avatar-content-right .avatar-list::-webkit-scrollbar-track {
  background-color: #EDFDFF;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}
/*<!--针对谷歌修改 滑块 -->*/
.avatar-content-right .avatar-list::-webkit-scrollbar-thumb {
  background-color: #EDFDFF;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}

.avatar-content .avatar-content-right ul li{
  width: 100px;
  height: 100px;
  padding: 10px;
}

.avatar-content .avatar-content-right ul li img{
  width: 82px;
  height: 82px;
  border-radius: 50%;
  cursor: pointer;
}

.avatar-content .avatar-content-right .avatarsave-btn{
  width: 210px;
  border: 1px solid #00BAFF;
  color: #fff;
  background: #00BAFF;
  border-radius: 20px;
  margin-top: 20px;
}

/*裁剪头像弹框*/
.clip-avatar {
  position: fixed;
  width: 520px;
  height: 500px;
  background: #edfdff;
  border-radius: 20px;
  margin-top: 30px;
  margin-left: 60px;
  top: 50%;
  left: 50%;
  overflow: hidden;
  transform: translate(-50%, -50%);
  z-index: 1000;
}

.clip-avatar .clip-body {
  width: 400px;
  height: 400px;
  margin:20px auto;
  border-radius: 20px;
  overflow: hidden;
}

.clip-avatar .cover {
  background-color: rgba(0,0,0,0.1);
}

.clip-avatar .clip-footer {
  text-align: center;
}